--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return true if this process is running, false otherwise
full_name: God::System::Process#exists?
is_singleton: false
name: exists?
params: ()
visibility: public
